# Edit an action’s draft email

Changes the draft email of an action. Fields left out are kept as they are. Nothing is sent.

Endpoint: PATCH /organizations/{organizationId}/actions/{actionId}/email
Version: 1.0.64
Security: bearerAuth

## Security:

  - `bearerAuth` (unknown)
    http bearer

## Path parameters:

  - `organizationId` (string, required)
    Organization ID of the member accessing the resource

  - `actionId` (integer, required)

## Request fields (application/json):

  - `subject` (string)

  - `body` (string)
    The email body as HTML.

  - `to` (array)

  - `to.email` (string, required)

  - `to.firstName` (string)

  - `to.lastName` (string)

  - `to.contactId` (integer)

  - `to.userId` (integer)

  - `cc` (array)

  - `cc.email` (string, required)

  - `cc.firstName` (string)

  - `cc.lastName` (string)

  - `cc.contactId` (integer)

  - `cc.userId` (integer)

  - `bcc` (array)

  - `bcc.email` (string, required)

  - `bcc.firstName` (string)

  - `bcc.lastName` (string)

  - `bcc.contactId` (integer)

  - `bcc.userId` (integer)

## Response 200:

  - `200` (unknown)
    Default Response

## Response 200 fields (application/json):

  - `type` (string, required)
    Enum: "email", "human"

  - `subject` (string, required)

  - `body` (string, required)
    The email body as HTML.

  - `sentDate` (string, required)

  - `to` (array, required)

  - `to.email` (string, required)

  - `to.firstName` (string, required)

  - `to.lastName` (string, required)

  - `to.contactId` (integer, required)

  - `to.memberId` (integer, required)

  - `cc` (array, required)

  - `bcc` (array, required)

  - `body` (string, required)
    The body as markdown.

  - `recipients` (array, required)

